Package: org.codehaus.groovy.classgen

## [Java] Interface ReturnStatementListener

- Implement this method in order to be notified whenever a return statement is generated.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `returnStatementAdded(ReturnStatement returnStatement)`

- - ### Method Detail

    - #### public void returnStatementAdded(ReturnStatement returnStatement)